<div class="cadreAccueil">
  <wo:conditional condition="$hasSrcImage">
    <div class="colonne1"><webobject name="ImageApplication" /></div>
    <div class="colonne2">
      <div class="titreApplication"><wo:string value="$titreApplication" valueWhenEmpty="" /></div>
      <div class="sousTitreApplication"><wo:string value="$sousTitreApplication" escapeHTML="false" valueWhenEmpty="" /></div>
      <div class="descriptionApplication"><wo:string value="$descriptionApplication" escapeHTML="false" valueWhenEmpty="" /></div>
    </div>
  </wo:conditional>
  <wo:else>
  	<div>
      <div class="titreApplication"><wo:string value="$titreApplication" valueWhenEmpty="" /></div>
      <div class="sousTitreApplication"><wo:string value="$sousTitreApplication" escapeHTML="false" valueWhenEmpty="" /></div>
      <div class="descriptionApplication"><wo:string value="$descriptionApplication" escapeHTML="false" valueWhenEmpty="" /></div>
    </div>
  </wo:else>
</div>